#app {
    width: 100%;
    min-height: calc(100vh - 5.2rem);
}

.page_desc {
    padding: 1.875rem 1.875rem .8125rem;
    font-family: 'Shantell Sans 400';
    color: #5C4C42;
    font-size: 1.5625rem;
    position: relative;
}

.page_desc .dog {
    width: 7.5313rem;
    height: 8.4688rem;
    position: absolute;
    right: 0;
    top: .5rem;
}

/* category */
.category {
    width: 100%;
    height: 12.6875rem;
    background-image: url(../resources/category_bg.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
    padding: 4.5938rem 1.875rem 2.0994rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 1.6669rem;
    row-gap: 1rem;
}

.category .cat_div {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: .4169rem;
}

.category .order {
    width: 2.0238rem;
    height: 2.0238rem;
    border-radius: 50%;
    border: .0625rem solid #000000;
    color: #C8513D;
    font-family: 'Luckiest Guy 400';
    font-size: 1.5rem;
    flex-shrink: 0;
}

/* part one strat */
.type {
    font-size: 1.5625rem;
    color: #5C4C42;
    padding: 0 1.6875rem;
    margin-bottom: .5rem;
}

.type .more {
    width: 1.125rem;
    height: 1.125rem;
}

.title {
    font-size: .875rem;
    line-height: 140%;
    color: #5C4C42;
}

.desc {
    font-size: .75rem;
    line-height: 140%;
    color: #AD8E72;
}

.part-one {
    width: 100%;
    margin: 0 auto 1.25rem;
}

.part-one .news_div {
    width: 100%;
    height: 8.375rem;
    background-image: url(../resources/bg_1.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 1.75rem 1.875rem;
    display: grid;
    grid-template-columns: 4.8125rem 1fr;
    column-gap: .9563rem;
    margin-bottom: .3125rem;
}

.part-one .news_div .news_img {
    width: 100%;
    height: 4.8125rem;
    border-radius: .3125rem;
}

.part-one .title {
    margin-bottom: .625rem;
}

/* part one end */
/* part two start */
.part-two .type{
    margin-bottom: .9063rem;
}
.part-two .first .news_img {
    width: 18.75rem;
    height: 12.5rem;
    border-radius: .625rem;
    margin: 0 auto;
    display: block;
}

.part-two .first>div {
    width: 100%;
    height: 7.625rem;
    margin: -0.3125rem auto;
    padding: .9688rem 1.875rem 1.575rem;
    background-image: url(../resources/bg_1.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.part-two .line {
    height: .0625rem;
    width: 100%;
    background: linear-gradient(90deg, #ad8e72 0%, #ad8e7200 100%);
    margin: .5rem auto;
}

.part-two .news_div {
    width: 21.25rem;
    height: 3.8125rem;
    margin: .625rem auto;
    padding: .6875rem 1.25rem;
    background-image: url(../resources/bg_2.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
/* part two end */
/* part three start */
.part-three {
    width: 100%;
    padding: 0 .625rem;
}
.part-three .type{
    margin: 1.25rem auto .5625rem;
}
.part-three .part-three-bottom {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: .625rem;
}

.part-three .news_img{
    width: 9.375rem;
    height: 8.4187rem;
    border-radius: .625rem;
    margin: 0 auto;
    display: block;
    position: relative;
    z-index: 0;
}
.part-three .title_box{
    width: 100%;
    height: 5.5781rem;
    padding: .9375rem .4688rem;
    background-image: url(../resources/bg_3.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-top: -2rem;
    position: relative;
    z-index: 1;
}
/* part three end */